<!-- views/index.ejs -->
<%- include('./partials/header') %>
<!--Jumbotron HTML/Bootstrap header-->
<div class="jumbotron" id="indexHeader">
<h1 class="display-3"><%= title %></h1>
<p class="lead">All about where to find species and their characteristics</p>
</div>
<div class="row">
    <div class="col-lg-12">
        <div class="list-group">
        </div>
    </div>
</div>
<%- include('./partials/footer') %>
